Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.edenai.run/v3/embeddings/models
{ "data": [ { "id": "<string>", "created": 123, "owned_by": "<string>", "model_name": "<string>", "object": "model", "context_length": 123, "description": "<string>", "source": "<string>", "capabilities": {}, "pricing": {}, "list_pricing": {}, "discount": 123, "regions": [ { "code": "<string>", "name": "<string>" } ] } ], "object": "list" }
List available embeddings models.
Successful Response
List models response.
List of models
Show child attributes
Object type
"list"
Contact support